.section 1
N17
Playing Chicken
Israel 2001 Campaign Mission
.section 2
.center .underline .header
PLAYING  CHICKEN
..underline .left .body

TEL NOF  AIRBASE
DATE : June 22
TIME : 1815
WEATHER : Clear, Hazy

.underline .header
INTELLIGENCE
..underline .body

The S-300 (NATO reporting name SA-10
Grumble) is a series of long-range sur-
face-to-air missile systems developed
and operated by the former Soviet
Union, beginning in 1979.

It was designed for the air defense of
military bases and large industrial and
administrative facilities, as well as con-
trol of airspace against enemy strike
aircraft.                   (continued)


.underline
S-300 units generally consists of:
..underline

1. Command Vehicle
2. 36D6 'Tin Shield' surveillance radar
3. 30N6 'Flap Lid' fire control system - 
   target acquisition and tracking radar
4. Transport Erector Launcher (TEL),
   aka missile truck.

Usually, a 76N6 (CLAM SHELL) low-altitude
detection radar is also a part of the unit.


.underline
The best defense to avoid being shot down :
..underline

1. use terrain to mask you from radar
detection and incoming missiles, and

2. FLY BELOW 150 FEET.  At that altitude,
the missiles, if fired at you, will likely
just fly overhead.  

.page
.underline .header
SITUATION
..underline .body

The Syrian army has once again pushed west
into Israel, taking over the Rosh Pina air-
port, and setting up a defensive perimeter
of armor, artillery, and anti-aircraft
defenses, including two SA-10 mobile
batteries.  All aircraft within a sixty
mile radius are in danger of being shot
down.  

The general staff has organized a battle
plan to retake the airport, and destroy
the Syrian units there with overwhelming
force.   

Spec Ops units report only one SA-10
battery is currently operational.  The
second SA-10 battery could be ready
within the next half an hour.  

.page
.underline .header
MISSION OBJECTIVE
..underline .body

The first objective in the plan is to knock
out the two SA-10 SAM batteries.  Use the
F-4 and its AGM-78 Standard ARM missiles
to destroy the operational Flap Lid radar
that guides the missiles.  Once the radar
is destroyed, the missiles become useless.  

The second objective is to destroy the
remaining anti-aircraft threats before
the main strike force arrives, including
the remaining SA-10 Flap Lid radar.   

Providing the SA-10s are knocked out in
time, the main strike force will come in
and attack the armor, artillery, and other
enemy ground units in the airport vicinity.

Your job is to assist in the effort as well
as provide Target Combat Air Patrol (TAR-
CAP) until reinforcement fighters arrive.  

A small friendly ground force consisting
of ten vehicles will come in from the south
to raid and take control of the airport and
vicinity.  Ensure they arrive unharmed.  

When finished, land at Ramat David Airbase
and await further orders.  

Your flight consist of one F-4E 2000 and 
three Kfir C7s armed with AGM-45 Shrike
missiles and other air to ground ordnance.

Lastly, all the airport infrastructure is
to remain intact.  Do NOT drop ordnance in
a manner that can cause significant damage
to the buildings or runway.  

.page
.underline
.header
Order of Battle
..underline
.body
Force Size : 1 ; 3
Recommended Aircraft: F-4E ; Kfir C7 
Recommended Fuel : 12,614 lbs
Recommended Equipment : ECM Pod
Recommended Weapons : AGM-78s, AIM-7s,
MK-7s, Mk-82s, Mk-83s
 

.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND OPPOSITION : MANPADs, SA-8s,
SA-10s, SA-13s, ZIF-31s, ZSU-23-4s,
ZSU-57-2s, ZU-57s

AIR OPPOSITION : possible Gazelles, Mi-24s,
MiG-21s, MiG-23s, MiG-29s, Su-22s, Su-24s,
Su-25s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT CRAFT : None 

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

RAMAT DAVID  AIRBASE
DATE : June 22
MISSION : Playing Chicken
RESOLUTION : Success

I have never seen so much black smoke
on a flyable aircraft before.

You really earned your pay today.

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

RAMAT DAVID  AIRBASE
DATE : June 22
MISSION : Playing Chicken
RESOLUTION : Failure

Guess that desert sand was just a little
too hot for you.  









Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page

Hit 'Autopilot', and remain in it until
atleast you reach the runway.  If you
wish, remain in 'Autopilot' until way-
point B.

After waypoint B, turn on your anti-radar
sensor (press 'M') and select your AGM-78
STARM weapon, and turn on your jammer.
Fly at ~ 1,500 feet until you are able to
detect/target the one operational SA-10
Flap Lid radar.

Once you get a targeting cue, fire a mis-
sile at it.  If the SA-10 targets you, get
below 150 ft (below 100 ft is better).

If it launches missiles at you, try your
best to remain below 150 ft.  If you hear
a steady tone, the missiles (two fired at
a time) are tracking you.  If the missiles
get near and are still tracking you, at
the last couple seconds before impact,
pull heavy 'g' into them and chaff.

When the operational SA-10 is destroyed,
send your wingmen after the two SA-8s.
Now, go after the Zu-57 at the airport,
and then the rest of the anti-aircraft
guns.  Be sure to hunt down and kill the
remaining SA-10 Flap Lid radar before it
becomes operational (start time is 30
minutes).  

At some point during all of this (usually
after the SA-10 is destroyed), four MiG-21s
will scramble.  Shoot them down as well.
Keep in mind, however, that the SA-8s
and AAA are the bigger threats.

With the anti-aircraft threats cleared, use
remaining air to ground ordnance on armor
and artillery.  These must be destroyed
before friendly ground forces are within
range of those guns.

Do NOT forgot your other priority is com-
bat air patrol.  Do occasional sweeps for
enemy aircraft.  Be warned not to venture
off too far into Syrian airspace, in pur-
suit of aircraft.

When all threats are diminished, remain on
station over the airport until "Mission
Complete."

Finally, land at Ramat David Airbase.  


Tip : If you prefer, you can substitute the
ALE-32 chaff pod in place of the ALQ-131
ECM pod.  