.section 1
N38
Super Nova
Israel 2001 Campaign Mission
.section 2
.center .underline .header
SUPER  NOVA
..underline .left .body

OVDA  AIRBASE
DATE : July 15
TIME : 0218
WEATHER : Hot, Clear

.underline .header
SITUATION
..underline .body

We are at DEFCON 1.

The Prime Minister and remaining govern-
ment authorities have authorized a full
nuclear retaliatory strike on strategic
military targets inside Egypt, Jordan,
and Syria, regardless of vicinity to
populated areas.

.page
.underline .header
INTELLIGENCE
..underline .body


.underline
Military Industrial Complex (MIC)
..underline

The Egyptian Ministry of Defense operates
some 15 military factories in and around
Cairo and Alexandria, employing over
93,000 workers.

Operating under the auspices of the Mini-
ster of State for War Production, these
factories supply arms and ammunition to
the Egyptian military and for export.


.underline
Port Fouad / Port Sa'id
..underline

Port Fouad and Port Sa'id are twin port
cities which lie on each side of the Suez
Canal, where it enters into the Mediter-
ranean Sea.  The twin cities are an
important strategic hub for the Egyptian
economy, and mobility of its naval fleet. 

Port Sa'id is also the home of one of
Egypt's naval bases.

.page
.underline .header
NUCLEAR WEAPONS AUTHENTICATION
..underline .body


AUTHENTICATION:

R O N C T T L A  --  2 2 0 0 4 0 D L

Nuclear Weapons have been Authorized.

.sound &ALC

.page
.underline .header
MISSION OBJECTIVE
..underline .body

You are assigned three strategic targets:

1. Luxor Airbase
2. A Military Industrial Complex (MIC)
3. Navy Headquarters, Port Sa'id

At each target location, you will have a
specific structure as the aiming point
for your weapon.

Your flight path has been planned out.
Follow it closely, otherwise you risk
being shot down by MIM-104 missiles.

Instructions on the following pages.

.page
.underline
Instructions to Deploy B61 Tactical Nuke
..underline

First, note that at each target, there is a
specific designated structure as the aim-
ing point for the B61.  Failure to drop
precisely may lead to a mission failure.

Steps:

1. For each target, approach at 1,000 feet
altitude.  At approximately 15 miles out,
go into full afterburner to gain the max-
imum speed needed.

2. In the target area, pitch up vertically
in a manner that you are climbing straight
up directly above the designated target.
Remain in afterburner.

3. At 18,000 feet altitude, while still
climbing vertically, drop one B61.

4. Roll out and head for the next waypoint,
including the next waypoint's altitude.

Remain in afterburner until you are at-
least five miles away from the B61's
impact point.


.underline
Designated Targets
..underline

1. Luxor Airbase : the northern fuel tank
    located in the center of the airfield.

2. Military Industrial Complex (MIC) : a
    white, elongated building similar in
    look to an aircraft hanger.

3. Port Sa'id : the Navy Headquarters  

.page
.underline
.header
Order of Battle
..underline
.body
Force Size : 1
Recommended Aircraft: F-15I 
Recommended Fuel : 31,790 lbs
Recommended Equipment : None
Recommended Weapons : 3 B61s,
AIM-120s, Python 4s


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND OPPOSITION : possible APCs, M48s,
MANPADs, MIM-23s, MIM-104s, Naval Ships,
SA-3s, SA-6s, SA-9s, Small Arms, ZIF-31s,
ZSU-23-4s, ZSU-57-2s, ZU-57s

AIR OPPOSITION : possible AH-64s, Alpha
Jets, F-4s, F-16s, Gazelles, MiG-21s,
Mirage 5s & 2000s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT CRAFT : None  
.section 3
.center .underline .header
DEBRIEF
..underline .left .body

HATZERIM  AIRBASE
DATE :  July 15
MISSION :  Super Nova
RESOLUTION :  Success

Your performance is an excellent example
of precision and professionalism.  Each
weapon release resulted in the maximum
destruction of the target area.

The United States has requested your re-
turn to the fleet.  The nation of Israel
is very thankful for your bravery, skill,
and dedication in our efforts to remain
a free nation.

The Israeli people wish you well.

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

HATZERIM  AIRBASE
DATE :  July 15
MISSION :  Super Nova
RESOLUTION :  Failure  
.sound &numnuts

Your performance showed a total lack of
precision and professionalism.  Other
flights will be required to destroy
the strategic targets. 

The United States has requested your re-
turn to the fleet.  The nation of Israel
wishes you well in your travels.  